Subject: Ticket Assigned - Missing item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Feb 2021 04:33:42 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing item  Hi there, I would like to bring to your notice the I received my order and I opened it just now. Fresh cotton scented tealights are uppose to be 10 pcs. This box was received open and has only 8 pcs. I ha e checked the box thoroughly but it has only 8 pcs. As a customer it's my responsibility to let you know that the product was opened and that can be clearly seen as Compared to other packet which is totally intact. Thanks Shikha Singh Sent from my Huawei phone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2099208